---
galaxy_info:
  role_name: wireguard
  namespace: tyumentsev4
  author: Dmitry Tyumentsev
  description: Setup wireguard server

  license: MIT

  min_ansible_version: "2.1"

  platforms:
    - name: Ubuntu
      versions:
        - focal

  galaxy_tags: []

dependencies: []
